Subject: Re: [Ltru] Ltru Digest, Vol 48, Issue 21/// E: Channel Islands and co

From: Lang Gérard <[email-masked]>
Date: Tue, 10 Feb 2009 08:48:09 +0100

My opinion is also thet E should be eliminated.
Let me precise that Channel Islands never was, is not yet and never will be (after the introduction of Guernsey and Jersey) an entry inside ISO 3166-1.

-----Message d'origine-----
De : [email-masked] [mailto:[email-masked]] De la part de [email-masked]
Envoyé : lundi 9 février 2009 21:00
À : [email-masked]
Objet : Ltru Digest, Vol 48, Issue 21

Send Ltru mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	https://www.ietf.org/mailman/listinfo/ltru
or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific than "Re: Contents of Ltru digest..."

Today's Topics:

   1. Re: draft-21 mod: move RFC 4645 reference to informative
      (John Cowan)

----------------------------------------------------------------------

Message: 1
Date: Mon, 9 Feb 2009 13:56:22 -0500
From: John Cowan <[email-masked]>
Subject: Re: [Ltru] draft-21 mod: move RFC 4645 reference to
	informative
To: "Phillips, Addison" <[email-masked]>
Cc: LTRU Working Group <[email-masked]>
Message-ID: <[email-masked]>
Content-Type: text/plain; charset=utf-8

Phillips, Addison scripsit:
> If a two letter code appears for 830, it can be registered ?normally?: it is covered by existing rules. If we just eliminate ?E? we eliminate the ability to (separately) register 830 as a subtag. I agree with Mark that no one needs that subtag?there exist the other Channel Island subtags and no one has registered ?830? having been given the opportunity.
> 
> So: +1 for eliminating ?E? altogether.

+1

-- 
John Cowan    <[email-masked]>     http://www.ccil.org/~cowan
But no living man am I!  You look upon a woman.  Eowyn I am, Eomund's daughter.
You stand between me and my lord and kin.  Begone, if you be not deathless.
For living or dark undead, I will smite you if you touch him.

------------------------------

_______________________________________________
Ltru mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ltru

End of Ltru Digest, Vol 48, Issue 21
************************************